std::is_nothrow_copy_constructible< _Tp > Struct Template Reference
Metaprogramming

Inherits std::__is_nothrow_copy_constructible_impl< _Tp, bool >.

## Detailed Description

### template<typename _Tp>
struct std::is_nothrow_copy_constructible< _Tp >

is_nothrow_copy_constructible

Definition at line 1060 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits